<!DOCTYPE html>
<html>
<head>
<meta charset="ISO-8859-1">
<title>Mi primer servlets</title>
</head>
<body>
	<form action="Premio">
		<input type="text" name="nombre">
		<input type="submit"  value="Enviar">
	</form>
</body>
</html>